Altimax\Apidae\Core\Entity\SitraObjetHotelleriePleinAir:
  type: entity
  table: sitra_objet_hotellerie_plein_air
  id: {  }
  fields:
    dateClassement:
      type: string
      nullable: true
      length: 45
      fixed: false
      comment: ''
      column: date_classement
    numeroClassement:
      type: string
      nullable: true
      length: 45
      fixed: false
      comment: ''
      column: numero_classement
    caravaneige:
      type: boolean
      nullable: true
      comment: ''
    naturisme:
      type: boolean
      nullable: true
      comment: ''
    nombreEmplacementsCampingCars:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_camping_cars
    nombreEmplacementsDeclares:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_declares
    nombreEmplacementsLocatifs:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_locatifs
    nombreEmplacementsNus:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_nus
    nombreHebergementsMobiliteReduite:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_mobilite_reduite
    nombreEmplacementsClasses:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_classes
    nombreEmplacementsCaravaneiges:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_caravaneiges
    nombreEmplacementsCaravanes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_caravanes
    nombreEmplacementsPassages:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_passages
    nombreEmplacementsPassagesLocatifs:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_passages_locatifs
    nombreEmplacementsPassagesNus:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_passages_nus
    nombreEmplacementsResidentiels:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_residentiels
    nombreEmplacementsTentes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_emplacements_tentes
    nombreLocationBungalows:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_location_bungalows
    nombreLocationCaravanes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_location_caravanes
    nombreLocationMobilhomes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_location_mobilhomes
    nombreLocationTentes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_location_tentes
    superficie:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
  lifecycleCallbacks: {  }
